#graph.graph
    svg.dashboard__graph(xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" width="100%" height="248")
.list
    .list__header
        .list__header_title Recent Activity
        .list__header_view-all 
            a.show-list(href="#") See All
    #list.items__list